@media (min-width: 1px) and(max-width: 480px) {
     .topstrip {        
        width: 100%;       
    }
    .bodymid {
        width: 100%;       
    }
}
@media (max-device-width: 568px){
    div.header {
        height: auto;
    }
    .bodymid {
        width: 96%;       
    }
    img#logo {
        float:none!important;
    }
	div.header{
		text-align:center;
	}
    div#new-royalslider-1, .royalSlider  {
        width: 96% !important;
        height: 100% !important;
    }
	.royalSlider{
		margin:0 auto!important;
	}
	div.mainbody{
	clear:both;
	overflow: hidden;
	}
	div.homecontent {
	  clear: both;
	  float: none !important;
	  margin: 0 auto !important;
	  padding-bottom: 10px;
	  padding-top: 10px !important;
	  width: 96% !important;
	}
    div.menu-main-container {
        display: none;
    }
	
    img.rsImg {
    }
    div.homecontent {
        width: 98%;
        padding-bottom: 10px;
        padding-top: 10px !important;
    }
    div.homecontent p {
        width: 98%;
        margin-left: 0px !important;       
        padding-right: 0px !important;
    }
    /*For side bar*/
    div.sidebar {
        padding-bottom: 0px;
		text-align: center;
		width: 100%;
    }
	.topstrip{
		display:none;
	}
	div#breadcumbs a, div#breadcumbs span {
    color: #898989;
    font-weight: normal;
	}
	div#breadcumbs {
    color: #898989;
    display: block;
    font-weight: bold;
    margin-left: 0;
	}
	.current-menu-item a {
    color: #ffffff !important;
    font-size: 13px !important;
    font-weight: bold !important;
	}
	.btnlogin{
    display:none!important;
    }
    div.sidebar h2 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
     /*End*/
    .footer .bodymid
    {
        display: none;
    }
    #footer_mobile
    {
        display:block;
    }
    .footer
    {
        width: 100%;
        height: auto;
        position: relative;
        border-top: none;
    }
    #footer_mobile  h3 {
        display: none;
    } 
    #footer_mobile a {       
        margin-right: 20px;
    }
    #footer_mobile .firstbox_mobile
    {
        width: 100%;        
        float: left;
        text-align: center;
        padding-top: 15px;
        padding-bottom:15px;
        background-color: #131313;
    }
    
    div.bodymid_mobile p {
        text-align: center;
    }
    div.bodymid_mobile strong {
        font-size: 17px;
        font-weight: bold;
        color: white;
        margin-right: 5px;
    }
    a.grey_text {
        color: #6F6655;
        font-weight: bold;
        font-size: 15px;
    }
.homecontent h1 {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 10px;
    margin-left: 0 !important;
    margin-top: 10px !important;
}
    #mb_menu_content
    {
        display: block;
    }
    div#breadcumbs {
        display: block;
        margin-left: 0px;
    }
		
	.sidebar > h2 {
    text-align: center;
	}
	
    
    /*Our Herritage*/
    div.fourthbox_mobile {
        clear: both;
        padding-top: 10px;
    }
    div.homecontent p {
        font-size: 13px;
    }
    .homecontent p:first-child {        
        font-size: 13px;       
    }
    /*END*/
    /*Get in Touch Page CSS*/
    div.info_block {
        width: 50%;
        float: left;
    }
    div.vc_span4.wpb_column.column_container {
        width: 100%;
    }
    div.info_block p {
        font-size: 13px !important;
    }
    div.vc_span8.wpb_column.column_container {
        display: none;
    }
    div.map_block {
        width: 50%;
        float: left;
		/*linh*/
		bottom: 10px;
    position: relative;
    }
    div.sydney_block {
        margin-bottom: 10px;
    }
    div.melbource_block {
        margin-bottom: 0px;
    }
    div.contact_image img {
        width: 90%;
        height: 100%;
        border: 5px solid white;
    }
    div.contact_image {
        margin-bottom: 0px;
    } 
.firstbox_mobile img {
    height: 33px;
    width: 33px;
}	

div#mobile_menu{
	display:block;
}
ul#mobile_menu_ul {
	  list-style: none outside none;
	  margin: 0 auto;
	  width: 96%;
	  margin-top:15px;
	}
    #mobile_menu,  #mobile_menu .menu-main-container  {
        display: block !important;
        float: left;
        width: 100%;       
    }
	.mobile_menu_item{
	padding-right: 8px;
	}
	
a#gettouch_icon {
 
    padding-right: 8px;
}
.menu-mobile-content-menu-container ul {
    margin: 0;
    padding: 8px 0;
}
div#mb_footer_menu {
    background-color: #1c1c1c;
    clear: both;
}
#mb_menu_footer_ul {
    margin: 0 auto;
    width: 92%;
}
ul.mb_mn_content li.menu-item {
    display: inline-block;
    overflow: hidden;
    width: 25%;
}
ul.mb_mn_content li.menu-item a {
    font-size: 12px;
    margin: 0 !important;
}
ul.mb_mn_content li:nth-child(1){
	width: 23%!important;
}
ul.mb_mn_content li:nth-child(2){
	width: 29%!important;
}
ul.mb_mn_content li:nth-child(3){
	width: 24%!important;
}
ul.mb_mn_content li:nth-child(4){
	float: right!important;
  text-align: right!important;
  width: auto!important;
}
ul.mb_mn_content li.menu-item.menu-item-299 {
  width: 23%;
}

ul.mb_mn_content li.menu-item.menu-item-290 {
    width: 29%;
}
ul.mb_mn_content li.menu-item.menu-item-289 {
    width: 24%;
}
ul.mb_mn_content li.menu-item.menu-item-288 {
  float: right;
  text-align: right;
  width: auto;
}
.wpb_single_image .wpb_wrapper a img {
  height: 208px;
} 
}
    /*END*/
@media (max-device-width: 415px) {    
    div#fisrt_row a {
        width: 34%;       
    }
     a#email_icon {        
        float: right;
		box-shadow:none;
    }    
}
